enigma2-plugin-extensions-sdlstella (Atari 2600 Konsolen Emulator)

  • Das funktioniert leider auch nicht . Kommt bei allem ne 0 raus . Nichts geupdatet , nix installiert ... usw...

    Das Licht das doppelt so hell brennt , brennt eben nur halb so lang ....


    CU , FoLeY

  • Also nach dem update vom gp3 von vorgestern glaub ich , hat es dann bei mir auch funktioniert ...
    Atari läuft einwandfrei ...


    War ne lange Geburt ... Aber FoLeY glücklich jetzt ist ...
    Danke ...

    Das Licht das doppelt so hell brennt , brennt eben nur halb so lang ....


    CU , FoLeY

  • Hi


    Kann es sein daß beim GP4 die Abhängigkeit "enigma2-plugin-module-gamebrowser"fehlt?
    ein " apt-get update && apt-get -f install " habe ich vorher ausgeführt.


    Gruß teejay

    Dreambox 900 UHD und Dreambox 920 UHD mit DMM + GP4.1 an LG-OLED65WX
    SAT: T90 mit 28,2 - 23,5 - 19,2 - 16,0 - 13,0 - 9,0 - 4,8 - 0,8 - 5,0W + (Zwangs)KabelBW/UM/VF